# MpegImageStream.cpp File Reference

`#include "MpegImageStream.h"`
`#include <osg/Notify>`
`#include <osg/Timer>`
`#include <OpenThreads/ScopedLock>`
`#include <OpenThreads/Mutex>`
`#include <stdio.h>`
`#include <unistd.h>`
`#include <sys/time.h>`
`#include "libmpeg3/libmpeg3.h"`

Include dependency graph for MpegImageStream.cpp:

## Defines

#define | IDLE_TIMEOUT 150000L

## Define Documentation

#define IDLE_TIMEOUT 150000L